Skip to main content
objectResourceReference

Fields

route
String!

The route of the list, for example /v3/payment-methods.

valueProperty
String!

The property of an entry that is stored as the value, for example id.

labelProperty
String!

The property of an entry that is shown, for example name.

descriptionProperty
String

The property of an entry that holds a further text.

searchParameter
String

The query parameter for searching while typing. Absent when the list is not searchable.

fixedParameters

Query parameters to always send, for example isActive=true.